@charset "utf-8";
/* CSS Document */

*
{
margin:0px;
padding:0px;
}



#wrap {
    width:100%;
	direction:rtl;
	background-image: url(../images/site_bg.jpg);
	background-repeat:repeat;
	height:auto;
	direction:rtl;
	font-family:Arial, Helvetica, sans-serif;
	}	


#site
{
width:960px;
margin: 0 auto;
overflow: hidden;
}
 
 
 
 
#menu
{
width:960px;;
height:30px;
background-color:#25455d;
text-align:right;
}

#menulinks
{
padding-top:5px;
padding-right:8px;
width:680px;
float:right;

}

.menu_sep
{
padding-right:15px;
padding-left:15px;
color:white;
}




#menu a
{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:white;
text-decoration:none;
font-weight:bold;

}

#menu a:hover
{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:white;
text-decoration:underline;
font-weight:bold;
}
 
 
 
#addthis
{
padding-top:5px;
padding-right:8px;
width:200px;
height:20px;
float:right;
margin-right:20px;
}

 
#header
{
width:960px;
height:123px;
background-image:url(../images/header.jpg);
} 
 
 
 
#right
{
float: left;
width: 157px;
background-image:url(../images/right_bg.jpg);
background-repeat:repeat-y;
margin-bottom: -1000px;
padding-bottom: 1000px;
}

.newsbox
{
width:140px;
height:150px;
border:1px solid black;
float:right;
margin-right:7px;
text-align:center;
font-size:12px;
margin-top:30px;
margin-bottom:20px;


}


#wrap_menu_right
{
width:157px;
height:auto;
float:right;
}

.right_menu
{
width:157px;
height:auto;
float:right;
font-family:Arial, Helvetica, sans-serif;
margin-top:20px;
}

.right_menu li
{
list-style:none;
background-image:url(../images/menu_bg.jpg);
background-repeat:repeat-x;
margin-bottom:2px;
font-family:Arial, Helvetica, sans-serif;
}


.right_menu a
{
color:white;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;
height: 100px;
height: 36px;
padding: 5px 5px 0;
display: block;
font-weight:bold;

}


/*main start here*/
#main
{
float: left;
width: 803px;
background-color:white;
margin-bottom: -1000px;
padding-bottom: 1000px;
}

#breadcramp
{
width:772px;
background-color:#54a162;
margin-top:5px;
margin-bottom:25px;
margin-right:10px;
padding-right:10px;
font-size:12px;
color:#FFFFFF;
}

.text_line
{
background-color:#ff9900;
width:650px;
margin:auto;
padding-right:10px;
font-size:14px;
font-weight:bold;
color:#FFFFFF;
}

#contact_form
{
width:500px;
height:145px;
margin:30px auto;
border-bottom:solid 1px #353535;
color:black;
font-size:12px;


}

textarea
{
width:150px;
height:40px;
border:solid 1px #4b4a4a;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;



}


table
{
margin-top:10px;
}

td
{
padding-left:10px;
}



.main_text
{
font-family:Arial, Helvetica, sans-serif;
color:#25455d;
width:772px;
margin:auto;
margin-top:20px;
margin-bottom:20px;
font-size:small;
direction:ltr;
}

.main_text ul
{
margin-right:10px;
}



/*main end here*/

#footer{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#272727;
width:960px;
margin:auto;
}

a
{
color:#5D5D5D
}

a:hover
{
color:#0A0A0A;
text-decoration:underline;
}

#bottom_bg

{
width:960px;;
height:20px;
background-color:#25455d;
text-align:right;
float:right;
}




